@charset "utf-8";
/* CSS Document */

*,
*::before,
*::after {
	margin: 0;
	padding: 0;	
	box-sizing: border-box;
}
html {
	font-family: sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff;
}
@-ms-viewport {
	width: device-width;
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
	display: block;
}
[tabindex="-1"]:focus {
	outline: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0.5rem;
}
p {
	margin-top: 0;	
}
ol,
ul,
dl {
	margin-top: 0;	
}
ol ol,
ul ul,
ol ul,
ul ol {
	margin-bottom: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	outline-offset: -2px;
	-webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	font: inherit;
	-webkit-appearance: button;
}
html, body { 
	height: 100%;
}
:focus {
	outline: none;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
ul, li, ol {
	list-style: none;	
}
a {
	text-decoration: none;
	background-color: transparent;
	color: inherit;	
	-webkit-text-decoration-skip: objects;
	-webkit-transition: all .6s ease-in-out;	   	     
	        transition: all .6s ease-in-out;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}
a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}
a:active, a:hover {
  outline: 0;
}
a img, img {
	border: 0;
	vertical-align: middle;	
	max-width: 100%;
	height: auto;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
button {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	border: none;
	-webkit-transition: all .6s ease-in-out;	   	     
	        transition: all .6s ease-in-out;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
	-webkit-transition: all .6s ease-in-out;	   	    
	        transition: all .6s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
input[type="search"], input[type="text"], input[type="email"], input[type="password"], textarea {
	padding: 0 15px;
	border: none;
	width: 100%;
	-webkit-appearance: textfield;
	-webkit-appearance: none;
       -moz-appearance: none;
    		appearance: none;	
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
textarea {
	padding: 10px 15px;
	resize: none;
	overflow: auto;	
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td, th {
  padding: 0;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
.relative {
	position: relative;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: inherit;
  opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: inherit;
  opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: inherit;
  opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
  color: inherit;
  opacity:1;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
.ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.ie9 img[src$=".svg"] {
  width: 100%; 
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}
.clearfix {}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.container {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;	
}
.container:before, .container:after {
	display: table;
	content: " ";
}
.container:after {
	clear: both;
}
#wrap { 
	min-height: 100%;
}
.mobile-show { display:none;}
.mobile-hide {}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}